Subject: Problems with fvwm2.0.47b?

From: "Robert H. Ford II" <[email-masked]>
Date: Fri, 26 Jun 1998 10:40:21 -0500

I have run into a problem with fvwm2.0.47b right from the start.

My problem is that when the window manager starts, my FvwmButtons starts at a
different geometry location then I specified in the file.

I use a separate config file for Fvwmbuttons.  I have the following in my "rc"
file:

*FvwmButtonsFile /home/misha21/.fvwm2.0.47/buttons/fvwmbuttons

and this is the line in that file for the geometry:

Geometry +1228+133

Instead of the above location, Fvwmbuttons start at +1264+327.

When I execute a re-start of fvwm2 it moves FvwmButtons to +1264+327.

What could cause this behavior?

I have compiled fvwm2.0.47b with gcc version 2.8.0, x11r6.1 under Solaris 2.5.1
with the works.

The only other problem I noticed is one that has already been mentioned.  My
default menus will not stay up with just a click of the mouse over the desktop. 
I have to hold the mouse down, sweep across the box and then the menus will stay
up.

My previous version of fvwm2 is fvwm2.0.45, and I have not had any of these
problems.

The menu problem doesn't bother me as much as the location problem of the
FvwmButtons.

Just thought I would let you all know.

Thank You
-- 
    _/_/_/     _/  _/   _/_/_/_/   _/_/_/_/_/_/ Robert H. Ford II
   _/   _/    _/  _/   _/           _/    _/    Lucent Technologies
  _/_/_/     _/_/_/   _/_/_/       _/    _/     Bell Labs Innovations
 _/   _/    _/  _/   _/           _/    _/      Naperville IL, 60566-7045
_/    _/   _/  _/   _/         _/_/_/_/_/_/     Email: [email-masked]
                                                Voice: (630) 713-4957
__________________________________________________
|  M R spiders!                    |      |   |  |
|  M N O spiders!                  |      |   |  |
|  O S A R - C D E D B D I's?      |      |   |  |
|  Y I B, M R spiders...           |      |   *  |
|                                  *      |      |
|                                         *      |
--------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].